16 ноября | 2018г. | 04:03:31

АвторТема: Black Hole VU+Ultimo 4K (Обсуждение)  (Прочитано 5350 раз)

0 Пользователей и 1 Гость смотрят эту тему.

Оффлайн сергей 999sАвтор темы

  • Мастер Джедай
  • ***
  • Сообщений: 13493
  • Поблагодарили: 63887

Black Hole VU+Ultimo 4K (Обсуждение)



Оффлайн archik

  • Лорд Джедай
  • *****
  • Сообщений: 51
  • Поблагодарили: 57
Black Hole VU+Ultimo 4K (Обсуждение)
« Ответ #1: 06 января | 2017г. | 15:05:09 »
И куда дели Pauli Neutrino Keymap из плагинов?

что то я не могу вкурить как раскладку поменять на нейтриновскую

Взял keymap.xml с простой Ультимы отнейтририный, все стало как надо.

Оффлайн archik

  • Лорд Джедай
  • *****
  • Сообщений: 51
  • Поблагодарили: 57
Black Hole VU+Ultimo 4K (Обсуждение)
« Ответ #2: 08 января | 2017г. | 17:41:16 »
CI+ работает на этом имидже?

Оффлайн Ednaz

  • Совет Джедаев
  • ****
  • Сообщений: 1940
  • Поблагодарили: 9335
Black Hole VU+Ultimo 4K (Обсуждение)
« Ответ #3: 09 января | 2017г. | 00:29:57 »
Да, если это версия 3.0.3 без обновлений на а,в,с
Либо обновляйся , но бери бинарник сохраненный от 3,0,3. Но это до первых правок в Е2 на новых сборках.
  • GI ET11000 4K, Ultimo4k, Solo4k, Uno4k, Uno4kSE, Zero4k, Solo2, SoloSE v2, Zero, VU+Duo, Xtrend ET-9000, ET-9200, ET7000mini, Force1, Spark2, GI Fly и др.
Просьба не задавать технические вопросы в личку. Для этого есть форум. На такие сообщения отвечать не буду.

Оффлайн archik

  • Лорд Джедай
  • *****
  • Сообщений: 51
  • Поблагодарили: 57
Black Hole VU+Ultimo 4K (Обсуждение)
« Ответ #4: 16 января | 2017г. | 13:21:03 »
transmission-a рабочего, под этот имидж нет, я так понял?

Оффлайн Ednaz

  • Совет Джедаев
  • ****
  • Сообщений: 1940
  • Поблагодарили: 9335
Black Hole VU+Ultimo 4K (Обсуждение)
« Ответ #5: 26 января | 2017г. | 18:27:31 »
Бинарник enigma2 BlackHole 3.0.3

Если Вы обновились на версию 3.0.3 А, В, С и Вам нужна работа модулей CI+, то замените бинарник E2.

в телнете пишем init 4, меняем бинарный файл enigma2 по пути /usr/bin/ и далее даем команду init 6
Права у файла должны быть 755.

Замечание Не забываем обязательно сохранить свой бинарник enigma2 на всякий случай, если ресивер не загрузится

P.S. Проверялось только на версиях 3.0.3 А В С, на следующих обновлениях нет гарантии, что будет работать.
  • GI ET11000 4K, Ultimo4k, Solo4k, Uno4k, Uno4kSE, Zero4k, Solo2, SoloSE v2, Zero, VU+Duo, Xtrend ET-9000, ET-9200, ET7000mini, Force1, Spark2, GI Fly и др.
Просьба не задавать технические вопросы в личку. Для этого есть форум. На такие сообщения отвечать не буду.

Оффлайн Vytenis P.

  • Младший Джедай
  • **
  • Сообщений: 163
  • Поблагодарили: 181
Black Hole VU+Ultimo 4K (Обсуждение)
« Ответ #6: 29 июня | 2017г. | 17:16:04 »
Ednaz, на 3.0.3 О подмен уже не идет - виснет на "starting gui"  :'(

Оффлайн сергей 999sАвтор темы

  • Мастер Джедай
  • ***
  • Сообщений: 13493
  • Поблагодарили: 63887
Black Hole VU+Ultimo 4K (Обсуждение)
« Ответ #7: 12 февраля | 2018г. | 22:01:47 »
Black Hole 3.0.5.B  12.02.2018

update driver(4k models)
- Fix HDR/HLG(color) in some TVs

Обновление доступно онлайн

Оффлайн hateabyss

  • Кандидат
  • *
  • Сообщений: 7
  • Поблагодарили: 1
Black Hole VU+Ultimo 4K (Обсуждение)
« Ответ #8: 14 февраля | 2018г. | 23:18:09 »
В последнем имидже(3.0.5в) что-то с цветами не то, установил и откатился назад, картинка какая-то высветленная, это что типа hdr? Бред какой-то.

Оффлайн сергей 999sАвтор темы

  • Мастер Джедай
  • ***
  • Сообщений: 13493
  • Поблагодарили: 63887
Black Hole VU+Ultimo 4K (Обсуждение)
« Ответ #9: 21 февраля | 2018г. | 23:01:20 »
Black Hole 3.0.5.C Quad PiP​

[vuplus-blindscan-utils] update for mips.

update drivers(duo2, solo2, solose, zero)
- Improve frontend(TT3L10, TT2L08)
- Improve demux

update drivers(4k models)
- Fix HDMI IN(ultimo4k, uno4kse)
- Fix demux(zero4k)
- Fix some proc entries in VideoEnhancement​

Обновление доступно онлайн

Оффлайн сергей 999sАвтор темы

  • Мастер Джедай
  • ***
  • Сообщений: 13493
  • Поблагодарили: 63887
Black Hole VU+Ultimo 4K (Обсуждение)
« Ответ #10: 27 февраля | 2018г. | 11:22:24 »
Black Hole 3.0.5.E Quad PiP​

update drivers(uno4k, uno4kse, ultimo4k)
- Fix DiSEqC timing
- Support Dual DVB-S2X FBC tuner(needs E2 update)

update drivers(solo4k, uno4k, uno4kse)
- Fix media playback(24Fps)
Fix default recording path and usb recording.

[dvbapp] update.

[autofs] remove sync option for broken recording issue for ext4 filesystem.

[udev] fix automount.​

Оффлайн сергей 999sАвтор темы

  • Мастер Джедай
  • ***
  • Сообщений: 13493
  • Поблагодарили: 63887
Black Hole VU+Ultimo 4K (Обсуждение)
« Ответ #11: 03 июня | 2018г. | 00:09:50 »
Black Hole image is 3.0.5.L Quad PiP

What is new ?

branding-compat fix patch

[libvupl] add missing model

Remove IMAGE_FSTYPES ext4 from 4k models.

[directfb] fix segmentation fault on exit

[RemoteControlCode] fix default type

*** THIS IS ONLY AVAILABLE AS AN ONLINE UPDATE FROM BH 3.0.5.I, 3.0.5.J or 3.0.5.K ***

Обновление доступно онлайн

Теги:
 

Похожие темы

  Тема / Автор Ответов Последний ответ
62 Ответов
38619 Просмотров
Последний ответ 11 февраля | 2018г. | 11:54:28
от сергей 999s
117 Ответов
33710 Просмотров
Последний ответ 21 сентября | 2014г. | 19:57:22
от veliks
10 Ответов
4594 Просмотров
Последний ответ 21 ноября | 2017г. | 12:05:04
от сергей 999s
5 Ответов
2833 Просмотров
Последний ответ 12 декабря | 2016г. | 04:16:57
от Art`m
16 Ответов
10514 Просмотров
Последний ответ 03 октября | 2018г. | 19:53:18
от сергей 999s



X

Добро пожаловать!

Мы заметили, что у Вас установлено расширение AdBlock или ему подобное. Пожалуйста добавьте наш Клуб в белый список, внесите этим посильную лепту в его развитие. Спасибо!